<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="vue.global.js"></script>
    <title>Login</title>
</head>
<body>
    <div id="app">
        <h1>Faça Login</h1>
        <div id="container">
            <form>
                <br>
                <label for="username">Nome de Usuário:</label><br>
                <input type="text" v-model="username" required>
                <br><br><br>
                <label for="password"> Senha: </label> <br>
                <input type="password" v-model="password" required>
                <br>
                <button id="botao1" class="botao1" type="submit" @click.prevent="login">Entrar</button> 
            </form>
            
            <a href="cadastrar.html"><button id="botao2">Cadastrar</button></a>


        <p v-if="error" class="error">  
            {{error}}
        </p>
        <p>{{sucess}}</p>
        </div>



    </div>
    <script src="process.js"></script>
</body>
</html>